u0_lim = [-2.5 1.5];
sd_lim = [0.8 1.6];
sddel_lim = [0.1 1.5];
hl_lim = [0 500];

% ax_fs = 22;
% sym_size = 125;
fig=figure;
subplot(2,3,1);
scatter(U0_mean,sdU_mean,'filled');
title(['(a) c_0 and {\sigma}_c ']);
xlabel('c_0');
ylabel('{\sigma}_c');
xlim(u0_lim);
ylim(sd_lim);

subplot(2,3,2);
scatter(U0_mean,hl_mean,'filled');
title(['(b) c_0 and half-life']);
xlabel('c_0');
ylabel('half-life');
xlim(u0_lim);
ylim(hl_lim);

subplot(2,3,3);
scatter(U0_mean,sddelU_mean,'filled');
title(['(c) c_0 and {\sigma}_{(c_{t+50}-c_t)}']);
xlabel('c_0');
ylabel('{\sigma}_{(c_{t+50}-c_t)}');
xlim(u0_lim);
ylim(sddel_lim);

subplot(2,3,4);
scatter(hl_mean,sdU_mean,'filled');
title(['(d) half-life and {\sigma}_c']);
ylabel('{\sigma}_c');
xlabel('half-life');
ylim(sd_lim);
xlim(hl_lim);

subplot(2,3,5);
scatter(du_2017_60_m,sdU_mean,'filled');
title(['(e) c_{2017} - c_{1960} and {\sigma}_c']);
ylabel('{\sigma}_c');
xlabel('c_{2017} - c_{1960}');
ylim(sd_lim);
xlim([-2.5 2.0]);

orient landscape;
print(fig, [figdir, 'Figure_9' mod_name], '-dpdf','-bestfit');
close(gcf);